
.form-bar-wrapper .cta button {
    margin-left: 0;
    padding: 20px 0;
}
.logo { display:table; position:static;  margin:0 auto 10px;}
.logo img { max-width:200px;}
.banner h4 {
    font-size: 18px;
}
.third-box h3 img {    width: 62px; top:50%; margin-top:-31px;}
.third-box h3 { padding-left:80px; font-size:20px;}
.cta a, .cta button {display: block; padding: 18px 0;}
.about .cta {
    padding-top: 15px;
}
.testimonials .h-cont {
    padding: 25px 0;
}
.cta h3 { line-height:normal;}
.f-bot .right ul.social {
    float: left;
    padding-left: 0;
}
.f-bot .right {
    float: left;
}
.loans-table .cta { margin-left: -128%;}
.sidebar .cta a { padding:18px 0px;}

.wide-and-half ul li { padding: 0 0 25px 55px;}

.content-right h2 {font-size: 26px;padding: 30px 0 15px; }
.blue-calc-wrap {
    margin-bottom: 0;
}